.search {
  z-index: 1;
  margin: 50px 0;

  h1 {
    text-align: center;
    font-size: 50px;
  }

  input {
    text-align: center;
    font-size: 35px;
    height: 60px;
    border-radius: 50px;
  }
}